Bug 1030486 - [RFE] Allow setting krb5_renew_interval with a delimiter
[RFE] Allow setting krb5_renew_interval with a delimiter
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: sssd (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Jakub Hrozek
Kaushik Banerjee
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-14 09:30 EST by Dmitri Pal
Modified: 2014-06-17 10:20 EDT (History)
5 users (show)

See Also:
Fixed In Version: sssd-1.11.2-65.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-17 10:20:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dmitri Pal 2013-11-14 09:30:06 EST
This bug is created as a clone of upstream ticket:
https://fedorahosted.org/sssd/ticket/902

It would be nice if krb5_renew_interval could be set with a delimiter in the same manner as krb5_renewable_lifetime and krb5_lifetime. For example, using 4h in addition to 14400.

It is also worth noting that currently with debug_level = 3 sssd doesn't complain anything if one specifies krb5_renew_interval = 4h. However, system-config-authentication will fail to start in that case.
Comment 1 Martin Kosek 2014-06-17 10:20:15 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further
questions about the request.

Note You need to log in before you can comment on or make changes to this bug.